.info {
	position:relative;
	background-image:url(imgs_hcpp_system_services/siteifo_01.png);
	background-repeat-x:inherit;
	background-repeat-y:inherit;
	background-repeat:no-repeat;
}

.cntdetails {
	height:59px;
	width:164px;
	position:relative;
	color:#FFFFFF;
	font-family:Verdana;
	font-style:inherit;
	font-size:10pt;
	float:right;
	left:-48px;
	top:-359px;
}

.navintgrn {
	position:relative;
	top:114px;
	width:887px;
	background-image:url(imgs_hcpp_system_services/green_div_back_01.jpg);
	left:0;
	height:10px;
}

.nav5 {
	position:absolute;
	background-image:url(imgs_hcpp_system_services/int_nv_cnt_05A.jpg);
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	height:42px;
	left:0;
	top:130px;
	width:299px;
	cursor:pointer;
}

.nav5:hover {
	background-image:url(imgs_hcpp_system_services/int_nv_cnt_05B.jpg);
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	cursor:pointer;
}

.nav4 {
	position:absolute;
	background-image:url(imgs_hcpp_system_services/int_nv_cnt_04A.jpg);
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	height:42px;
	left:0;
	top:132px;
	width:299px;
	cursor:pointer;
}

.nav4:hover {
	background-image:url(imgs_hcpp_system_services/int_nv_cnt_04B.jpg);
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	cursor:pointer;
}

.nav3 {
	position:absolute;
	background-image:url(imgs_hcpp_system_services/int_nv_cnt_03A.jpg);
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	left:0;
	top:132px;
	width:299px;
	height:42px;
}

.nav3:hover {
	background-image:url(imgs_hcpp_system_services/int_nv_cnt_03B.jpg);
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	cursor:pointer;
}

.nav2 {
	position:absolute;
	background-image:url(imgs_hcpp_system_services/int_nv_cnt_02A.jpg);
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	left:0;
	top:132px;
	width:299px;
	height:46px;
	cursor:pointer;
}

.nav2:hover {
	background-image:url(imgs_hcpp_system_services/int_nv_cnt_02B.jpg);
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	cursor:pointer;
}

.nav1 {
	position:absolute;
	width:267px;
	background-image:url(imgs_hcpp_system_services/int_nv_cnt_01A.jpg);
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	height:40px;
	left:0;
	top:-394px;
	cursor:pointer;
}

.nav1:hover {
	background-image:url(imgs_hcpp_system_services/int_nv_cnt_01B.jpg);
	cursor:pointer;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
}

body {
	font:normal normal normal 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#FFFFFF;
	margin:0;
	padding:0;
}

ul, ol, dl {
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top:0;
	padding-right:15px;
	padding-left:15px;
}

a img {
	border-width:initial;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	border-style:none;
}

a:link {
	color:#414958;
	text-decoration:underline;
}

a:visited {
	color:#4E5869;
	text-decoration:underline;
}

a:hover, a:active, a:focus {
	text-decoration:none;
}

.container {
	width: 90%;
	max-width: 1260px;
	min-width: 780px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}

.header {
	background-color:#FFFFFF;
}

.content {
	padding:10px 0px 10px 0px;
}

.content ul, .content ol {
	padding:0px 15px 15px 40px;
}

.fltrt {
	float:right;
	margin-left:8px;
}

.fltlft {
	float:left;
	margin-right:8px;
}

.clearfloat {
	clear:both;
	height:0;
	font-size:1px;
	line-height:0;
}
